.menu {
	color: #fff;
	background: #C0142E;
}

.menu a {
	color: #fff;
	padding: 6px 15px;
	display: inline-block;
}

.menu a.active {
	background: rgba(0,0,0,0.1);
}

footer .menu {
	margin-top: 10px;
	text-align: center;
}

header .menu a {
 	font-weight: bold;
	font-size: 1.1em;
	/* text-transform: uppercase; */
}